# OnDCCFileTransferBegin Triggered when a DCC File transfer begins
Parameters
    $0 = DCC Session Id
Window
unspecified
Description
Triggered when the DCC file transfer connection is estabilished and the real data transfer starts. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session id parameter.
See also
OnDCCFileTransferConnectionInProgress, OnDCCFileTransferSuccess, OnDCCFileTransferFailed

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007